Lucene search

K
githubGitHub Advisory DatabaseGHSA-H9V8-RM3M-5H5F
HistoryFeb 10, 2022 - 11:47 p.m.

OS Command Injection in git-add-remote

2022-02-1023:47:47
CWE-78
GitHub Advisory Database
github.com
17

0.012 Low

EPSS

Percentile

85.3%

git-add-remote through 1.0.0 is vulnerable to Command Injection. It allows execution of arbitrary commands via the name argument.

CPENameOperatorVersion
git-add-remotele1.0.0

0.012 Low

EPSS

Percentile

85.3%

Related for GHSA-H9V8-RM3M-5H5F